import { request } from '../request';
/**
 * 上传文件
 * @returns
 */
export const fetchUploadImgFile = function <T>(files: T, conf: any) {
  return request.post('/oss/pc/v1/upload', files, conf);
};


/**
 * oss配置
 * @returns
 */
export const fetchGetOssConfig = function() {
  return request.post('/oss/pc/v1/get_config');
};
